» Ubuntu » 套件

Error

two or more packages specified (empathy-megaphone-applet hardy)